DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #529

G0 Hanh Chinh khéi 1 budc trong quy trinh ctia to trinh diéu chuyén ngan sach ndi bg, & don vi, gia
tri ducgi 3 triéu. (Phat sinh trong thai gian diéu chinh quy trinh) 0001/2020/TTr-0620005

10/26/2020 02:00 PM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0620005'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200370'
SELECT * FROM PL_PROCESS WHERE REQ_ID ='"PLRD00000200370'

History

#1 - 10/26/2020 02:04 PM - Luc Tran Van
- File deleted (0001 0620005.xlIsx)

#2 - 10/26/2020 02:04 PM - Luc Tran Van
- File 0001 0620005.xIsx added

#3 - 10/26/2020 02:11 PM - Luc Tran Van

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4768'
DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4769'
DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4770'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C',PARENT_PROCESS_ID ='KT' WHERE ID ='4771"
UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_ID ='PLRD00000200370'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = ISNULL+ 2326500.00 WHERE TRADE_ID ='PLT000000074122'
UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL+ 2326500.00 WHERE TRADE_ID ='PLT000000074124'

#4 - 10/26/2020 02:12 PM - Luc Tran Van
- File 0001 0620005 - SAU KHI DIEU CHINH XOA DVCM VA PHE DUYET TO TRINH.xIsx added

#5 - 10/27/2020 09:56 AM - Luc Tran Van

- Status changed from New to Closed

Files
0001 0620005.xIsx 49.5 KB 10/26/2020 Luc Tran Van
0001 0620005 - SAU KHI DIEU CHINH XOA DVCM VA PHE DUYET BO.TRIBIH.xlsx 10/26/2020 Luc Tran Van
